<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Coco | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/coco.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Coco</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Coco</h2>
                <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>

                <p>Pixar weet nog altijd het meest te verrassen met totaal nieuwe verhalen, 
                    zoals bijvoorbeeld Inside Out en Wall-E. 
                    Voor Coco hebben de makers inspiratie gehaald uit de Mexicaanse cultuur en de feestdag Dia de Muertos. 
                    Een origineel concept voor Pixar, maar wel een onderwerp dat in 2014 in de animatiefilm Book of Life al zeer succesvol behandeld is. 
                    Gelukkig is Coco een totaal andere film en voelt het verhaal erg fris aan. 
                    De animatie is prachtig en met name de beelden in het dodenrijk zijn adembenemend. 
                    De kleuren springen werkelijk van het scherm af en je vergeet als kijker al vrij snel, 
                    dat je een groot deel van de film naar pratende skeletten zit te kijken. De karakters zijn zo mooi gemaakt, 
                    dat ze aanvoelen als mensen van vlees en bloed. Zoals we van Pixar gewend zijn, 
                    bevat Coco de perfecte mix van verhaal, humor en drama. Er is genoeg te genieten voor zowel kinderen als volwassenen. 
                    Het is erg knap hoe Pixar de dood als onderwerp bespreekbaar maakt. In de film is de dood niet iets engs, maar gewoon de volgende stap.  
                    Iets wat ook echt zo wordt gezien in de Mexicaanse cultuur. De film is dan ook niet eng voor kinderen.
                    De stemmen zijn in de originele Engelse versie ingesproken door vrij onbekende acteurs met allemaal een Mexicaanse achtergrond,
                    iets wat de authenticiteit ten goede komt. Iedereen doet het uitstekend en de jonge Anthony Gonzalez draagt de film met zijn stem.
                    Omdat Miguel muzikant wil worden, bevat Coco ook een aantal leuke muzieknummers,
                    Pixar is normaal gesproken vooral van de instrumentale muziek, maar in deze film maken ze ook gebruik van zang en dit is erg goed gedaan.
                    Als je heel kritisch kijkt, kan je zeggen dat de oplettende kijker bij een aantal scènes al weet wat er gaat gebeuren,
                    maar dit doet weinig af aan de kwaliteit van de film.
                    Coco is het zoveelste meesterwerk van Pixar en een absolute aanrader voor iedereen die animatie een warm hart toedraagt.</p>
            


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/YDD0g1uM0DI"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>